.oideyo {
  background-image: url('./../../assets/img/lp/26zrv/bg.png');
  background-position: bottom;
  background-size: contain;
  background-repeat: repeat;
}

.bg01 {
  background-color: #ffffff;
}

.bg02 {
  background: linear-gradient(#ffffff 50%, transparent 50%);
  padding: 3% 0;
}

.bg03 {
  background-color: transparent;
}

.bg04 {
  background: linear-gradient(transparent 50%, #ffffff 50%);
  padding: 3% 0;
}

.bg05 {
  background-color: transparent;
  padding-bottom: 3%;
}

.zrv26__img {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .zrv26__img {
    width: 100%;
    box-sizing: border-box;
  }
}